Subject: RE: [Asrg] 0. General - Review of the CRI subgroup

From: "Peter Kay" <[email-masked]>
Date: Tue, 9 Dec 2003 12:24:34 -1000

I did a quick check of the logs/archives in this subgroup and the last
thing I did was to send out a message to the subgroup to pickup the
discussion on using a consistent MAIL-FROM on challenge replies.

http://asrg.kavi.com/apps/org/workgroup/cri/email/archives/msg00005.html

And that was on 10/9.

Yakov then sent a message to map out a plan and that was it.

I agree w/ Eric in that we should reduce chatter and focus on a
deliverable. I was hoping the subgroup would focus on just that. I
generally ignore the general postings because of the chatter level and
tend to look only for [cri] type of stuff.

> -----Original Message-----
> From: Eric Dean [mailto:[email-masked]] 
> Sent: Tuesday, December 09, 2003 12:02 PM
> To: 'Yakov Shafranovich'; 'ASRG'
> Subject: RE: [Asrg] 0. General - Review of the CRI subgroup
> 
> Where we left off was in the process of building an 
> interworking between two or more interested parties.
> 
> I have a general concern around the amount of chatter in this 
> RTF vs actual work being performed.  It's quite frustrating 
> to produce a document for the benefit of the group to have it 
> swept aside as yesterday's news.
> 
> I would recommend that we focus on a particular area...maybe 
> even one document and produce something of value rather than 
> reporting the spam-evolution du jure.
> 
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]] On Behalf Of 
> > Yakov Shafranovich
> > Sent: Monday, December 08, 2003 3:27 PM
> > To: ASRG
> > Subject: [Asrg] 0. General - Review of the CRI subgroup
> > 
> > 
> > The CRI subgroup was created to work on the development of the CRI 
> > proposal to allow C/R systems to communicate. The group public 
> > homepage is at:
> > 
> http://asrg.kavi.com/apps/group_public/workgroup.php?wg_abbrev=cri
> 
> The CRI proposal is located at:
> 
> http://www.ietf.org/internet-drafts/draft-irtf-asrg-cri-00.txt
> 
> We are currently reviewing this subgroup since it appears to 
> lack enough
> 
> interested participants. If you would like to participate in 
> this subgroup, have comments on it, or any other questions, 
> please let us know. If not enough interest is shown, we 
> intend to shutdown this subgroup.
> 
> Sincerely,
> Yakov Shafranovich
> Co-Chair, ASRG
> -------
> Yakov Shafranovich / asrg <at> shaftek.org SolidMatrix 
> Technologies, Inc. / research <at> solidmatrix.com "Power 
> tends to corrupt, and absolute power corrupts absolutely" (Lord
> Acton)
> -------
> 
> 
> _______________________________________________
> Asrg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/asrg
> 
> 
> 
> _______________________________________________
> Asrg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/asrg
> 
> 
> 
> 

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg